Subject: bmake via ftp

From: [email-masked]
Date: Wed, 25 Aug 93 15:43:57 -0700

Where does one find the bmake needed to build postgres?

--
 Scott Thompson, 45262, (IH 1C-210), AT&T Bell Labs, Naperville, Il. 60566

  VOICE: (708)-979-2237  UUCP: ...!att!ihspb!sft  INET: [email-masked]

---

From: [email-masked] (Paul M. Aoki)
Date: Wed, 25 Aug 93 18:11:44 -0700

> Where does one find the bmake needed to build postgres?

it's in src/tools/bmake in the distribution.  it's even precompiled 
for you :-)  the installation instructions explain how to install 
and use it.

you can probably also grab a copy from the usual places where you 
can get the free BSD net-2 code, but that version might take a bit of
wanking to get going on ultrix/sunos.  (i've personally gotten
bmake going with a bit of wanking and some very imaginative compiler
flags on: hpux 8.07, hpux 9.01, aix 3.2.3, alpha osf/1 1.3 and 
linux 0.99pl11 ..)
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki